# Refund partial amount

Send a partial refund request to return a portion of the settled amount to your customer. 
 Send the amount to refund and the authorization currency in the body.

Endpoint: POST /payments/settlements/refunds/partials/{linkData}
Version: 5
Security: BasicAuth

## Path parameters:

  - `linkData` (string, required)
    Action link that's received in your request

## Header parameters:

  - `Content-Type` (string, required)
    Example: "application/vnd.worldpay.payments-v5+json"

  - `Accept` (string)
    Example: "application/vnd.worldpay.payments-v5.hal+json"

## Request fields (application/vnd.worldpay.payments-v5+json):

  - `value` (object, required)

  - `value.amount` (integer, required)

  - `value.currency` (string, required)

  - `reference` (string, required)


## Response 202 fields
